Subject: [Pkg-cacti-maint] Very urgent!

From: Kirinec Zlatko <[email-masked]>
Date: Mon, 11 Sep 2017 17:37:05 +0000 (UTC)

Hello dear Friend
How are you my dear? Fine i hope. Its with trust, I faithfully contact you this day.I am a special military medic doctor. I work currently with united state military on peace keep in middle east.  It has not been easy traveling to war zone keeping the soldiers in good medical conditions. Beside that its with humbleness i contact you of my huge interest of investing good money internationally. This i believe will benefit us immensely. definitely I know that you will be receiving this mail as a huge surprise. I believe that the decision we make today will go a long way to determine our future business relationship. I which to hearing from you for further discussions.
Regards
Dr. Kirinec Zlat